[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installer Lenny sur un portable ASUS A8JM ?



Raphaël POITEVIN a écrit :
Le 23/11/10, fred<f.rech@yahoo.fr> a écrit :
  
Salut tou-te-s,

le portable de mon pote se sent bien de REvivre grace à Debian !

Quelle version télécharger et installer ? Ai jamais fait ça sur un
portable, et aimerai bien éviter les fausses notes...
Ai un peu cherché sur la toile, mais pas de certitude. Si quelqu'un a
déjà pratiqué cette cascade ? ;-))
    

Pour ma part j'ai installé une lenny sur un lenovo T500 et j'en suis
très satisfait. Il faut juste mettre le noyau 2.6.32 pour avoir le
wifi.
Vérifies quand-même sur le net les différents composants de ton
portable, il y a des sites qui indiquent si les portables son
tcompatibles gnu linux.

Sinon il ne faut pas oublier d'installer les paquets acpi pour la
gestion de la batterie.

Raphaël

  
Finalement, une Lenny marche nickel (pour ceux qui auraient douté de ça !) avec le noyau 2.6.26. Ai juste rajouté le microcode pour la wifi à l'install. Juste un souci pour installer Qbittorrent 2, qui n'est pas dans les dépots stable (ya la version 1) j'ai tenté plusieurs .deb différents, de compiler depuis les sources .gz + compile de certaines dépendances, rien à faire... Si quelqu'un avait une idée ???

Reply to: